@charset "utf-8";


/* 防止用戶自定義背景顏色對網頁的影響，添加讓用戶可以自定義字體 */

html {
    background: white;
    color: black;
}



/* 內外邊距通常讓各個瀏覽器樣式的表現位置不同 */

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,
hr,
button,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    margin: 0;
    padding: 0;
}



/* 要注意表單元素並不繼承父級 font 的問題 */

body,
button,
input,
select,
textarea {
    font: 12px \5b8b\4f53, arial, sans-serif;
}

input,
select,
textarea {
    font-size: 100%;
}



/* 去掉 table cell 的邊距並讓其邊重合 */

table {
    border-collapse: collapse;
    border-spacing: 0;
}



/* ie bug：th 不繼承 text-align */

th {
    text-align: inherit;
}



/* 去除默認邊框 */

fieldset,
img {
    border: none;
}



/* ie6 7 8(q) bug 顯示為行內表現 */

iframe {
    display: block;
}



/* 去掉 firefox 下此元素的邊框 */

abbr,